libshevek

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

### - s -

- schedule() : shevek::absolute_time
- second() : shevek::absolute_time
- seconds() : shevek::relative_time
- set_default_tag() : shevek::crefbase
- set_digits() : shevek::absolute_time , shevek::relative_time
- set_eof() : shevek::fd
- set_error() : shevek::fd
- set_fd() : shevek::fd
- set_function() : shevek::closure
- set_poll_error() : shevek::fd
- set_read_error() : shevek::fd
- set_write_error() : shevek::fd
- shell() : shevek::process
- signal_changed() : shevek::avahi::browser
- signal_disconnect() : shevek::socket
- size() : shevek::args , shevek::dir , shevek::regexp
- skip() : shevek::ristring , shevek::istring
- socket() : shevek::socket
- split() : shevek::split
- sub() : shevek::split